NAME
        praise - make your compliments

SYNOPSIS
	praise
	praise <item>

DESCRIPTION
	Even wizards are human ;-) They enjoy hearing from you when you like
	what they are doing. When you want to give your compliments, you
	have two commands to give them. This command, 'praise', should be
	used for compliments that are linked to the room/area you are in or
	an item in your inventory or environment. The command 'syspraise'
	should be used for all compliments about the game as a whole, or
	about mudlib stuff, i.e. things of a common nature throughout the
        system. You will be prompted by the editor for your message.

ARGUMENTS
        <item> - the item you wish to make a praise report about.

SEE ALSO
	bug, typo, idea, and systypo, sysidea, sysbug, syspraise.
